
---- Creazione Tabella Tabella Parametri Stampante Etichette


/****** Object:  Table [dbo].[ParametriEtichetta]    Script Date: 06/17/2014 15:33:51 ******/

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Giri]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
/****** Object:  Table [dbo].[Giri]    Script Date: 12/15/2014 12:30:39 ******/


CREATE TABLE [dbo].[Giri](
	[IdGiro] [smallint] NOT NULL,
	[GiroDescrizione] [char](30) NOT NULL,
 CONSTRAINT [PK_desgir] PRIMARY KEY CLUSTERED 
(
	[IdGiro] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]

GO





